  <style>
  /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 10px;
      clear: both;
    }
  </style>

  <div style="top:<?php echo $t_footer;?>px;height:10px;">
    <footer class="container-fluid text-center">
      <td class='noprint'>
        <a href="javascript:window.print()" title="Seite drucken"><img src='../../img/iprint.png' border='0' alt='Print the page'></a>
        <a href="showlist" title="Liste aller Familien"><img src='../../img/ilist.png' border='0' alt='Show lists'></a>
        <a href="familientafel?id=<?php echo $person['member_id']; ?>" title="Familientafel anzeigen"><img src='../../img/iall.png' border='0' alt='familientafel'></a>
      </td>

      copyright Harald Börgmann
    </footer>
</div>
<script>
$(document).ready(function(){
  $("#myInput").on("keyup", function() {
    var value = $(this).val().toLowerCase();
    $("#myDIV *").filter(function() {
      $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
    });
  });
});
</script>

<script>
$(document).ready(function(){
  $("#myInput").on("keyup", function() {
    var value = $(this).val().toLowerCase();
    $("#myTable *").filter(function() {
      $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
    });
  });
});
</script>

</body>
</html>
